[MODEL]
NAME=driver_paul
POSITION=0, 0, 0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=200
POSITIVE_TIME=300
STATIC_TIME=10
NEGATIVE_TIME=300
PRELOAD_RPM=7500
INVERT_SHIFTING_HANDS=0
